| My Project

Public Member Functions | Properties | List of all members
WpfApp1.AccueilWeChangeEventArgs Class Reference

Classe AccueilnWeChangeEventArgs qui implémente EventArgs Elle permet de créer un argument qui permet de transformer le content control de la main window en UserControlAccueil après avoir cliquer sur la carte More...

Inheritance diagram for WpfApp1.AccueilWeChangeEventArgs:

## Public Member Functions
| AccueilWeChangeEventArgs (Zone zone)
| L'Evénement pour changer la zone de l'accueil More...

## Properties
Zone | Zone`[get]`
| Zone la zone que l'on transmettra avec l'événement

## Detailed Description

Classe AccueilnWeChangeEventArgs qui implémente EventArgs Elle permet de créer un argument qui permet de transformer le content control de la main window en UserControlAccueil après avoir cliquer sur la carte

## Constructor & Destructor Documentation

## ◆ AccueilWeChangeEventArgs()

WpfApp1.AccueilWeChangeEventArgs.AccueilWeChangeEventArgs | ( | Zone | zone | ) |

L'Evénement pour changer la zone de l'accueil

Parameters

  zone |

The documentation for this class was generated from the following file:

- WpfApp1/userControlAcceuil.xaml.cs